.dmx {
    width:100%;
	text-align:left;
}
.dmx a.item1:link, .dmx a.item1:visited {height:22px;text-align:left;margin-top:2px;color:#FFFFFF; text-decoration:none;height:22px; line-height:22px;text-transform: uppercase;display:block;}
.dmx a.item1:hover, .dmx a.item1:active {height:22px;text-align:left;margin-top:2px;color:#FFFFFF; text-decoration:underline;height:22px; line-height:22px;text-transform: uppercase;background:url(../../pliki/mr_bg_l.gif) no-repeat;display:block;}
.dmx .item1-active:link, .dmx .item1-active:visited {height:22px;text-align:left;margin-top:2px;color:#FFFFFF; text-decoration:none;height:22px; line-height:22px;text-transform: uppercase;background:url(../../pliki/mr_bg_l.gif) no-repeat;display:block;}
.dmx .item1-active:hover, .dmx .item1-active:active {height:22px;text-align:left;margin-top:2px;color:#FFFFFF; text-decoration:underline;height:22px; line-height:22px;text-transform: uppercase;background:url(../../pliki/mr_bg_l.gif) no-repeat;display:block;}
.dmx .s:link, .dmx .s:visited {height:22px;text-align:left;margin-top:2px;color:#FFFFFF; text-decoration:none;height:22px; line-height:22px;text-transform: uppercase;background:url(../../pliki/mr_bg_l.gif) no-repeat;display:block;}
.dmx .s:hover, .dmx .s:active {height:22px;text-align:left;margin-top:2px;color:#FFFFFF; text-decoration:underline;height:22px; line-height:22px;text-transform: uppercase;background:url(../../pliki/mr_bg_l.gif) no-repeat;display:block;}

.dmx .item2,
.dmx .item2:hover,
.dmx .item2-active,
.dmx .item2-active:hover {
    padding: 3px 8px 4px 8px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
    border-bottom: 1px solid #878D59;
}
.dmx .item2 {
    background: #FF0000;
}
.dmx .item2:hover,
.dmx .item2-active,
.dmx .item2-active:hover {
    background: #000C72;
    text-decoration: none;
    border-bottom: 1px solid #878D59;
}

.dmx .arrow,
.dmx .arrow:hover {
    padding: 3px 16px 4px 8px;
}
.dmx .item2 img,
.dmx .item2-active img{
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}
.dmx .section {
    border-top: 1px solid #878D59;
    border-left: 1px solid #878D59;
    border-right: 1px solid #878D59;
    position: absolute;
    visibility: hidden;
    z-index: -1;
}

.dmx .bottom,
.dmx .bottom:hover {
    border-bottom: 1px solid #878D59;
}

* html .dmx td { position: relative; } /* ie 5.0 fix */